Name: xauth
Version: 1.0.1
Release: %mkrel 7
Epoch: 1
Summary: X authority file utility
Group: Development/X11
Source: http://xorg.freedesktop.org/releases/individual/app/%{name}-%{version}.tar.bz2
License: MIT
BuildRoot: %{_tmppath}/%{name}-root

BuildRequires: libx11-devel >= 1.0.0
BuildRequires: libxau-devel >= 1.0.0
BuildRequires: libxext-devel >= 1.0.0
BuildRequires: libxmu-devel >= 1.0.0
BuildRequires: x11-util-macros >= 1.0.1

Conflicts: mkxauth < 1.7-11mdv2007.0

%description
The xauth program is used to edit and display the authorization information
used in connecting to the X server. This program is usually used to extract
authorization records from one machine and merge them in on another (as is the
case when using remote logins or granting access to other users). 

%prep
%setup -q -n %{name}-%{version}

%build
%configure2_5x	--x-includes=%{_includedir}\
		--x-libraries=%{_libdir}

%make

%install
rm -rf %{buildroot}
%makeinstall_std

%clean
rm -rf %{buildroot}

%files
%defattr(-,root,root)
%{_bindir}/xauth
%{_mandir}/man1/xauth.1x.bz2


%changelog
* Mon Sep 18 2006 Pixel <pixel@mandriva.com>
+ 2006-09-18 16:12:46 (61934)
- do not provide nor obsolete xorg-x11-xauth which is still a package in 2007.0

* Fri Sep 08 2006 Pixel <pixel@mandriva.com>
+ 2006-09-08 18:17:41 (60653)
- conflicts with old mkxauth which were requiring /usr/X11R6/bin/xauth

* Wed May 31 2006 Gustavo Pichorim Boiko <boiko@mandriva.com>
+ 2006-05-31 18:32:34 (31796)
- rebuild to fix cooker uploading

* Mon May 29 2006 Andreas Hasenack <andreas@mandriva.com>
+ 2006-05-29 14:36:37 (31646)
- renamed mdv to packages because mdv is too generic and it's hosting only packages anyway

* Tue May 23 2006 Thierry Vignaud <tvignaud@mandriva.com>
+ 2006-05-23 22:34:52 (31402)
- fill in more missing descriptions

* Thu May 11 2006 Gustavo Pichorim Boiko <boiko@mandriva.com>
+ 2006-05-11 17:04:40 (27117)
- incrementing release

* Thu May 11 2006 Gustavo Pichorim Boiko <boiko@mandriva.com>
+ 2006-05-11 16:35:51 (27108)
- this epoch is needed to fix the update

* Thu May 04 2006 Gustavo Pichorim Boiko <boiko@mandriva.com>
+ 2006-05-04 21:25:17 (26918)
- increment release

* Thu May 04 2006 Gustavo Pichorim Boiko <boiko@mandriva.com>
+ 2006-05-04 19:54:51 (26912)
- fixed more dependencies

* Thu Apr 27 2006 Gustavo Pichorim Boiko <boiko@mandriva.com>
+ 2006-04-27 04:02:05 (26704)
- Adding X.org 7.0 to the repository
